Subject: [bug#40677] [PATCH 01/18] gnu: jami: Move Jami and its dependencies to jami.scm.

From: Mathieu Othacehe <[email-masked]>
Date: Wed, 22 Apr 2020 10:59:39 +0200

Hello Jan,

Thanks for the updated serie. I see it has shrunk a bit, which is good!
First two general remarks. As explained by Christopher, you need to
make sure that you pass the version of the patchset to git.

You also need to write commit messages respecting this
https://www.gnu.org/prep/standards/html_node/Change-Logs.html#Change-Logs
as I already told you.

> +;;; GNU Guix --- Functional package management for GNU
> +;;; Copyright © 2019 Pierre Neidhardt <[email-masked]>

Why is Pierre copyright here?

> +;;; Copyright © 2019, 2020 Jan Wielkiewicz <[email-masked]>

I'm not sure what's the copyright policy when moving stuff to new
files. Someone?

Thanks,

Mathieu